{% extends "base.html" %}
{% load static %}
{% block title %}Profile Debut{% endblock title %}
{% block content %}

<div class="container-fluid">
    <div class="row">
        <br><br><br><br><br>
    </div>
    <div class="row text-center">
        <div class="col-lg-4 align-self-end">
            <img src="{% static 'images/person.jpg' %}" class="person">
        </div>
        <div class="col-lg-7">
            <div class="card c1">
                <h1>about</h1>
                <br>
                <p style = 'font-size: 35px ;'>Nama saya Muhammad Ali Asadillah, saya kuliah di universitas indonesia.
                    Saya berjurusan ilmu komputer. Saya sendiri suka design grafis dan juga
                    saya kuat dalam me manage suatu tim karena saya berpengalaman menjadi
                    Person In Charge.
                </p>
                <br>
                <br>
                <br>
            </div>
        </div>
    </div>
</div>

{% endblock content %}

